.section { margin-bottom:36px ; clear: both; }


.headlines {
    padding:0;
    width:296px;
    float:left;
}

.headlines h2 a {
	color:#333;
}

.first-column { margin-right:28px; }

    .section h2 small {
        font-family: 'Oswald', sans-serif;
        font-size: 16px;
        margin-left:0;
        display:inline-block;
        color:#d3661d;
    }
    .section h2 small a {
        margin-left:5px;
        color:#3366cc;
    }

    .headlines .figure {
        margin:0 0;
        padding:0;
        position:relative;
        height:195px;
    }
        .headlines a .figure img { border:none; }

        .figure img { width:296px; }

        .headlines .figcaption {
            padding:10px 14px 14px;
            width:268px;
            background: rgb(70, 81, 92);
            background: rgba(70, 81, 92, .7);

            position:absolute;
            bottom:-2px;
            left:0;
            font-family: 'Archivo Narrow', sans-serif;
            font-size:20px;
            font-weight:300;
            line-height:24px;
            color:#fff;

            /* IE8 and Below */
             /*background:url(/images/site/temp-img/bg-image-caption.png) repeat 0 0\9; /* IE8 and below */
             *width:276px\9;/* IE7 and below */
        }

        .headlines a:hover .figcaption {
            background:rgba(70, 81, 92, .8);
        }

    .headlines ul {
        margin:0;
        padding:0;
        list-style:none;
    }
        .headlines li {
            margin-bottom: 24px ;
            width: 251px;
            padding:15px 0px 15px 45px;
            line-height:24px;
            min-height: 28px;
			overflow: hidden;
            color: #494949;
            font-size: 18px;
            font-weight: 500;
            background:url(/images/site/homepage/arrowlarge-g.png) no-repeat left center;
            border-bottom:1px solid lightgrey;
        }

        .headlines li:hover { background:url(/images/site/homepage/arrowlarge-o.png) no-repeat left center; }
        .headlines li a { color:#494949; }
        .headlines li a:hover { color: #d3661d; }
/* Image Albums*/

    .three-stories ul {
        margin:0;
        padding:0;
        list-style:none;
    }
        .three-stories li {
            float:left;
            width:210px;
            line-height:18px;
            height:auto;
        }


        .three-stories h2 small { color: #3366cc; }
        .three-stories li:first-child { margin-left: 0; }

        .three-stories li a { color:#333; display:block; padding-right:8px; }
        .three-stories li a:hover { color:#3366cc; }
        .three-stories li a img { max-width:200px; }
        .three-stories li a div { margin-bottom:14px; }

    /* offers rotator */
    .product_img {
		width: 198px;
		height: 130px;
		text-align: center;
		display: table-cell;
		vertical-align: middle;
		padding: 0;
		border: 1px solid #f1f2f2;
	}

    .three-stores { overflow:hidden;  }

    .three-stores ul {
        margin:0;
        padding:0;
        list-style:none;
    }
        .three-stores li {
            float:left;
            width:200px;
            padding-right:10px;
            height:auto !important;
            padding-bottom: 300px;
            margin-bottom: -300px;
        }
        .not_blue { border-left: 1px solid black; margin:0 10px; }
        .three-stores h2 small { color: #3366cc; }
        .three-stores li:first-child { margin-left: 0; }

        .three-stores li a { color:#666; display:block; }
        .three-stores li a:hover { color:#3366cc; }

    .offers  {
        position:relative;
    }

    .product-name, .product-description, .product-price { float:left; width: 200px;}

        .product-name {
            font-family:'Oswald';
            padding:17px 17px 10px 17px;
            background: #f1f2f2;
            font-size:20px;
            font-weight: 400;
            line-height: 22px;
            width:166px;
            overflow:hidden;

        }
        .product-description {
            padding:0 17px 10px 17px;
            font-size:16px;
            background: #f1f2f2;
            width:166px;
            overflow:hidden;
        }
        .product-price {
            font-size: 24px;
            font-weight:600;
            color:#3a81a9;
            background: #f1f2f2;
            padding:0 17px 17px 17px;
            width:166px;
            overflow:hidden;
        }

    /* Prev Next controls */
    .rotator-controls span {
        display: block;
        position:absolute;
        width:40px;
        height:40px;
        top:48px;
        z-index:999;
        border-top: 1px solid white;
        border-bottom: 1px solid white;
    }

        .store_prev {
            left:0;
            background:url(/images/site/sprite-icons.png) no-repeat 1px -584px;
            border-right: 1px solid white;
        }
        .store_next {
            right:10px;
            background:url(/images/site/sprite-icons.png) no-repeat -2px -520px;
            border-left: 1px solid white;
        }
        .next:hover, .prev:hover { cursor:pointer; }


    /* controlling top/bottom spacing of sidebar modules */

    .sidebar-module { margin:0; float:left; clear:both; }

    /* Content Previews */

    .content-preview {
        margin:14px 0;
        clear:both;
        position:relative;
    }

    	.content-preview h3 {}

        .content-preview h3 small {
            margin-left:0;
            display:inline-block;
            font-size:14px;
            text-transform: lowercase;
            color:#ccc;
        }
        .content-preview h3 small a {
            margin-left:5px;
            font-family:arial;
        }

        .content-preview a.thumb {
            padding-right:11px;
            display:block;
            height:83px;
            background: #f0f2f3;
            color:#666;
        }

        .content-preview img {
            margin-right:12px;
            float:left;
            max-width:125px;
        }
        .content-preview span {
            font-size:14px;
            line-height: 17px;
            display: table-cell;
            vertical-align: middle;
            height: 83px;
        }

        .content-preview a.thumb:hover span{
            color:#3366cc;
        }

    /* LiveScience Presents */

    .ls-presents h4 {
        margin:15px 0 0 0;

    }

        /* Slideshow */
.slideshow { width: 620px; }
.slideshow-controls-top { position: relative; z-index:1000; }
.slideshow-controls-top a, .slideshow-controls-top a:visited, .slideshow-controls-top a:active { display: block; position: absolute; text-decoration: none; color:#FFF; border:none; outline:none; }
.slideshow-controls-top a.slideshow-arrow-control { display: block; width: 54px; height: 50px; position: absolute; top: 180px; z-index:1000; }
.slideshow-controls-top a.slideshow-control-left { left: 0; background: url("/images/site/homepage/slide_left.png") no-repeat center #46515c; opacity: 0.7; }
.slideshow-controls-top a.slideshow-control-left:hover { background-color: #d3661d; opacity:1; }
.slideshow-controls-top a.slideshow-control-right { right: 0; background: url("/images/site/homepage/slide_right.png") no-repeat center #46515c; opacity: 0.7; }
.slideshow-controls-top a.slideshow-control-right:hover { background-color: #d3661d; opacity:1; }
.slideshow-controls-top a.slideshow-see-all, .slideshow-controls-top a.slideshow-see-all:visited {
    top: 0px;
    left: 0px;
    background-color: #d3661d;
    color: #fff;
    width: 180px;
    padding-left: 8px;
    font-size: 16px;
    line-height:28px;
}
.slideshow-controls-top span { background:url("/images/site/homepage/headlines-arrrow.png") transparent no-repeat; display:inline-block; height:8px; width:7px; margin:0 0 1px 1px;}
.slideshow-controls-top a.slideshow-see-all:hover { background-color: #46515c; /*opacity: 0.7;*/ }
.slideshow-title {
    bottom:0px;
    left: 0;
    color: white;
    font-size: 28px;
    font-weight:300;
    position:absolute;
    line-height: 35px;
    z-index:999;
    background: rgb(70, 81, 92);
    background: rgba(70, 81, 92, .7);
}

.slideshow-images-container { overflow: hidden; width: 100%; height: 403px; position: relative; }
#slideshow_images { position: relative; }
#slideshow_images a { display: table-cell; min-width:620px; }
.slideshow_img_border{ position:absolute; width:620px; height:403px; margin-top:-406px; display:block; z-index:999; -moz-box-shadow: inset 0 0 2px #333; -webkit-box-shadow: inset 0 0 2px #333; box-shadow: inset 0 0 2px #333; }
.slideshow-title-cont{  width:570px; padding:25px; color: #FFF; height: 84px; overflow:hidden; font-family: 'Archivo Narrow', sans-serif; font-size:32px; line-height:42px; }
.slideshow-title-cont span { display:table-cell;  height:70px; vertical-align:middle; }
/*.slideshow-beveled-corner{ background-color:transparent; border-bottom:14px solid rgba(22, 22, 22, 0.6); border-right: 14px solid transparent; width:615px; display:block; .display:none; }*/
#slideshow_nav { margin-top: 5px; padding-bottom:30px; }
.slideshow-nav-items { width: 562px; margin: 19px auto 0; overflow: hidden; position: relative; height: 103px; }
.slideshow-nav-items ul { display: block; margin: 3px; padding: 0; list-style-type: none; position: relative; width: 10000px; font-size:16px; }
.slideshow-nav-items ul li { display: inline-block; width: 160px; padding: 0 10px; margin-left: 10px; border-right: 1px solid #000; float: left; padding-bottom:200px; margin-bottom:-200px; line-height: 21px; }
.slideshow-nav-items ul li:first-child { margin-left: 0; }
.slideshow-nav-items ul li:last-child { border-right: 0; }
.slideshow-nav-items ul li a, .slideshow-nav-items ul li a:visited { color: #000; text-decoration: none; }
.slideshow-nav-items ul li a:hover { color: #d3661d; text-decoration: underline; }
.slideshow-nav-items ul li.current a, .slideshow-nav-items ul li.current a:visited { color: #d3661d; }
.slideshow-nav-items ul li.current a:hover { color: #000;}
.slideshow-controls-bottom { position: relative; }
.slideshow-controls-bottom a.slideshow-nav-left { left: 0; top:0; }
.slideshow-controls-bottom a.slideshow-nav-right { right: 0; top:0; }
.slideshow-nav-cont-left, .slideshow-nav-cont-right { width:22px; height:107px; }
.slideshow-nav-cont-left { background: url("/images/site/homepage/larrow.png") no-repeat 0px 26px; }
.slideshow-nav-cont-right { background: url("/images/site/homepage/rarrow.png") no-repeat 0px 26px; }
.slideshow-controls-bottom a { top: 10px; position: absolute; display: inline-block; }
.slideshow-nav-cont-right:hover { background-position: -23px 26px; }
.slideshow-nav-cont-left:hover { background-position: -23px 26px; }

/*** References ***/
.hhot_topics{ width: 100%; float: left; }
.hhot_topics h2 small{ color:#d3661d; font-family:'Oswald', sans-serif; font-size:16px; margin-left:0px; display:inline-block; }
.hh_subconts{ width: 200px; float: left; padding-right: 10px; }
.hh_subconts img{ width:200px; padding-bottom:10px; }
.hh_subconts div{ width:100%; float: left; }
.hh_subconts a{ color:#494949; line-height:24px; }
.hh_subconts a:hover{ color:#d3661d; }
.hh_lastsub{ padding-right: 0px; }